Package list gnome-user-docs / 34dcebd
* New upstream release. * Bump Standards-Version to 3.9.4 and debhelper compat to 9 Jeremy Bicha 8 years ago
4 changed file(s) with 12 addition(s) and 6 deletion(s). Raw diff Collapse all Expand all
0 gnome-user-docs (3.8.1-1) UNRELEASED; urgency=low
1
2 * New upstream release.
3 * Bump Standards-Version to 3.9.4 and debhelper compat to 9
4
5 -- Jeremy Bicha <jbicha@ubuntu.com> Tue, 11 Jun 2013 19:34:01 -0400
6
07 gnome-user-docs (3.4.2-1) unstable; urgency=low
18
29 * New upstream release.
11 #
22 # Modifications should be made to debian/control.in instead.
33 # This file is regenerated automatically in the clean target.
4
54 Source: gnome-user-docs
65 Section: gnome
76 Priority: optional
87 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
98 Uploaders: Frederic Peters <fpeters@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
10 Standards-Version: 3.9.3
11 Build-Depends: debhelper (>= 8),
9 Standards-Version: 3.9.4
10 Build-Depends: debhelper (>= 9),
1211 cdbs,
1312 gnome-pkg-tools (>= 0.10)
1413 Build-Depends-Indep: yelp-tools,
22 Priority: optional
33 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
44 Uploaders: @GNOME_TEAM@
5 Standards-Version: 3.9.3
6 Build-Depends: debhelper (>= 8),
5 Standards-Version: 3.9.4
6 Build-Depends: debhelper (>= 9),
77 cdbs,
88 gnome-pkg-tools (>= 0.10)
99 Build-Depends-Indep: yelp-tools,